[Date Prev][Date Next][Thread Prev][Thread Next][Author Index][Date Index][Thread Index]

Re: [zzdev] Problem with Java 1.4

On 20010526T222127+0300, Tuomas Lukka wrote:
> I haven't invented a way to get the events so that we remain compatible
> and compilable with 1.1! Any ideas appreciated. This is worse than the
> graphics thing: this affects the current Java code.

Ignore 1.4? 

Java seems to be useful only if you choose a target version and stick to it.

So much for the "write once" thing...

%%% Antti-Juhani Kaijanaho % gaia@xxxxxx % http://www.iki.fi/gaia/ %%%